@charset "UTF-8";
.black-overlay {
  position: relative;
}
.black-overlay::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(100, 93, 94, 0.7); /* #645D5E with 0.7 opacity */
  z-index: 1; /* Ensure the overlay is above the background but below the content */
  pointer-events: none; /* Ensure the overlay does not interfere with content interaction */
}

.curved-section--red {
  background-color: #c00;
  position: relative;
  padding: 2em;
}
.curved-section--red::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 150px;
  background-color: #c00;
  clip-path: ellipse(70% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section--blue {
  background-color: #00f;
  position: relative;
  padding: 2em;
}
.curved-section--blue::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 200px;
  background-color: #00f;
  clip-path: ellipse(80% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section--white {
  background-color: #fff;
  position: relative;
  padding: 2em;
}
.curved-section--white::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 120px;
  background-color: #fff;
  clip-path: ellipse(70% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section__title {
  text-align: center;
  margin: 0;
  padding: 1em 0;
}

@media screen and (max-width: 768px) {
  .tab-content {
    opacity: 0;
    transition: opacity 0.3s ease;
    display: none;
  }
  .tab-content.active {
    display: block;
    opacity: 1;
  }
  .tabs button {
    cursor: pointer;
  }
  .tabs button.active {
    font-weight: 600;
  }
}
.view-more-right {
  text-align: right;
}

.sustainability .button__text, .commitment .button__text, .vision2030 .button__text {
  margin-right: 17px;
}

.link-collection__item .view-more {
  display: block;
  padding: 0;
}
@media screen and (max-width: 1024px) {
  .link-collection__item .view-more {
    margin-bottom: 30px;
  }
}
.link-collection__item .button {
  font-size: 13px;
  font-weight: bold;
}

.backnumber__content {
  background-color: #FCE8E8;
  border-radius: 20px;
  display: flex;
  align-items: center;
  gap: 96px;
  padding: 30px 20px 30px 81px;
  margin-bottom: 21px;
}
@media screen and (max-width: 768px) {
  .backnumber__content {
    flex-direction: column;
    gap: 10px;
    padding: 23px 20px 23px 30px;
    margin-bottom: 11px;
    align-items: flex-start;
  }
}
.backnumber__year {
  font-size: 28px;
  font-weight: bold;
  color: #CE040E;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 768px) {
  .backnumber__year {
    font-size: 23px;
  }
}
.backnumber__details {
  display: flex;
  flex-direction: column;
  gap: 19px;
}
@media screen and (max-width: 768px) {
  .backnumber__details {
    gap: 13px;
  }
}
.backnumber__title {
  font-size: 20px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 768px) {
  .backnumber__title {
    font-size: 18px;
  }
}
.backnumber__pdfs {
  display: flex;
  column-gap: 40px;
}
@media screen and (max-width: 768px) {
  .backnumber__pdfs {
    flex-direction: column;
    row-gap: 5px;
  }
}
.backnumber__info {
  font-size: 15px;
  display: flex;
  align-items: center;
  gap: 5px;
  font-weight: bold;
  white-space: nowrap;
}
.backnumber__info i {
  color: #CE040E;
}
.backnumber__info:hover {
  color: #CE040E;
}

.sdgs__txt {
  font-size: 15px;
  margin-bottom: 40px;
  line-height: 2.4;
}
@media screen and (max-width: 768px) {
  .sdgs__txt {
    line-height: 1.8;
    margin-bottom: 27px;
  }
}
.sdgs__goals {
  text-align: center;
  margin-bottom: 40px;
}
.sdgs__goals img {
  width: 70%;
}
@media screen and (max-width: 768px) {
  .sdgs__goals img {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .sdgs__goals {
    margin-bottom: 27px;
  }
}

.sdgs-table__container {
  overflow-x: scroll;
}
.sdgs-table__table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  min-width: 940px;
}
.sdgs-table__table th, .sdgs-table__table td {
  text-align: left;
  vertical-align: top;
  border-bottom: 1px solid #E3E3E3;
  border-right: 1px solid #ddd;
  line-height: 2.2;
}
.sdgs-table__table th {
  background-color: #FCE8E8;
  font-weight: bold;
  border-top: 1px solid #E3E3E3;
  padding: 5px;
  text-align: center;
}
.sdgs-table__table th:last-child {
  border-right: none;
}
.sdgs-table__table td {
  padding: 24px;
  vertical-align: middle;
}
.sdgs-table__table td:last-child {
  border-right: none;
}
.sdgs-table__table tr:last-child td {
  border-bottom: none;
}
.sdgs-table__table th:first-child, .sdgs-table__table td:first-child {
  width: 20%;
  text-align: center;
}
.sdgs-table__table th:first-child img, .sdgs-table__table td:first-child img {
  width: 50%;
  display: block;
  margin: 0 auto;
  min-width: 80px;
}
.sdgs-table__table th:nth-child(2), .sdgs-table__table td:nth-child(2) {
  width: 40%;
}
.sdgs-table__table th:nth-child(3), .sdgs-table__table td:nth-child(3) {
  width: 40%;
}
.sdgs-table__table tr:last-child td {
  border-bottom: 1px solid #E3E3E3;
}

.core-tech__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  column-gap: 20px;
  row-gap: 67px;
  position: relative;
}
@media screen and (max-width: 1024px) {
  .core-tech__container {
    row-gap: 45px;
  }
}
.core-tech__item {
  border-radius: 20px;
  padding: 22px 16px;
  text-align: center;
  width: 43%;
}
@media screen and (max-width: 1024px) {
  .core-tech__item {
    width: 44%;
  }
}
.core-tech__item--left {
  align-self: flex-start;
}
.core-tech__item--right {
  align-self: flex-end;
}
.core-tech__item--fst {
  background-color: #FDEDE7;
}
.core-tech__item--fst .core-tech__title {
  color: #E75513;
}
.core-tech__item--sec {
  background-color: #EBF6FC;
}
.core-tech__item--sec .core-tech__title {
  color: #2BA4E0;
}
.core-tech__item--trd {
  background-color: #FDF1F3;
}
.core-tech__item--trd .core-tech__title {
  color: #F8718A;
}
.core-tech__item--frt {
  background-color: #EAEAF4;
}
.core-tech__item--frt .core-tech__title {
  color: #2D3192;
}
.core-tech__center {
  width: 100%;
  text-align: center;
}
.core-tech__title {
  font-size: 27px;
  font-weight: bold;
  margin: 0;
  margin-bottom: 5px;
}
@media screen and (max-width: 1024px) {
  .core-tech__title {
    font-size: 20px;
  }
}
.core-tech__sub {
  font-size: 24px;
  margin: 0;
  margin-bottom: 12px;
}
@media screen and (max-width: 1024px) {
  .core-tech__sub {
    font-size: 17px;
  }
}
.core-tech__description {
  font-size: 16px;
  margin-bottom: 12px;
  padding: 8px 10px;
  background-color: #ffffff;
  height: 85px;
  align-items: center;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 1024px) {
  .core-tech__description {
    font-size: 14px;
    padding: 10px;
    height: 100px;
  }
}
.core-tech__sdgs-title {
  font-size: 15px;
  margin-bottom: 12px;
}
.core-tech__sdgs {
  display: flex;
  gap: 10px;
  justify-content: center;
  flex-wrap: wrap;
}
.core-tech__sdgs img {
  width: 80px;
}
@media screen and (max-width: 1024px) {
  .core-tech__sdgs img {
    width: 55px;
  }
}
.core-tech__center {
  width: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-134.5px, -134.5px);
  z-index: 1;
}
@media screen and (max-width: 1024px) {
  .core-tech__center {
    transform: translate(-100px, -100px);
  }
}
.core-tech__center--circle {
  border: 4px solid #E60000;
  border-radius: 50%;
  padding: 54px 20px 40px 20px;
  width: 269px;
  height: 269px;
  background-color: #ffffff;
  position: relative;
}
@media screen and (max-width: 1024px) {
  .core-tech__center--circle {
    padding: 30px 20px;
    width: 200px;
    height: 200px;
  }
}
.core-tech__center--arrow {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 112px;
  position: absolute;
  bottom: -130px;
  left: 102px;
}
@media screen and (max-width: 1024px) {
  .core-tech__center--arrow {
    bottom: -115px;
    left: 76px;
  }
}
.core-tech__center--arrow .arrow_item {
  width: 0;
  height: 0;
  border-left: 33px solid transparent;
  border-right: 33px solid transparent;
}
@media screen and (max-width: 1024px) {
  .core-tech__center--arrow .arrow_item {
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
  }
}
.core-tech__center--arrow .arrow_item.up {
  border-bottom: 25px solid #CE040E;
}
@media screen and (max-width: 1024px) {
  .core-tech__center--arrow .arrow_item.up {
    border-bottom: 20px solid #CE040E;
  }
}
.core-tech__center--arrow .arrow_item.down {
  border-top: 25px solid #CE040E;
}
@media screen and (max-width: 1024px) {
  .core-tech__center--arrow .arrow_item.down {
    border-top: 20px solid #CE040E;
  }
}
.core-tech__center--arrow .rectangle {
  width: 30px;
  height: 63px;
  background-color: #CE040E;
}
@media screen and (max-width: 1024px) {
  .core-tech__center--arrow .rectangle {
    width: 25px;
    height: 50px;
  }
}
.core-tech__center--title {
  margin: 0;
  font-size: 27px;
  font-weight: bold;
  color: #E60000;
  margin-bottom: 10px;
}
@media screen and (max-width: 1024px) {
  .core-tech__center--title {
    font-size: 20px;
  }
}
.core-tech__center--txt {
  font-size: 20px;
}
@media screen and (max-width: 1024px) {
  .core-tech__center--txt {
    font-size: 16px;
  }
}
.core-tech__center img {
  width: 80px;
  position: absolute;
  bottom: -226px;
  left: 96px;
}
@media screen and (max-width: 1024px) {
  .core-tech__center img {
    width: 60px;
    bottom: -180px;
    left: 70px;
  }
}
.core-tech--img {
  width: 100%;
}

.governance__txt {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 92px;
}
@media screen and (max-width: 768px) {
  .governance__txt {
    margin-bottom: 61px;
  }
}
.governance__tabs {
  overflow-x: auto;
}
.governance__tabs--content {
  display: flex;
  width: 100%;
  min-width: 510px;
}
.governance__tab {
  flex: 1;
  text-align: center;
  padding: 20px 0;
  background-color: #FCE8E8;
  font-weight: bold;
  transition: background-color 0.3s ease;
}
.governance__tab:first-child {
  border-radius: 20px 0 0 20px;
}
.governance__tab:last-child {
  border-radius: 0 20px 20px 0;
}
.governance__tab:not(:last-child) {
  border-right: 2px solid #FFFFFF;
}
.governance__tab:hover {
  background-color: #CE040E;
  color: #FFFFFF;
}
.governance__tab.active {
  background-color: #CE040E;
  color: #FFFFFF;
}
.governance__content {
  padding-top: 106px;
  width: 72%;
}
@media screen and (max-width: 768px) {
  .governance__content {
    padding-top: 0;
  }
}
.governance__content--box {
  margin-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .governance__content--box {
    margin-bottom: 84px;
  }
}
.governance__content--box ol.number__list {
  margin-left: 1.5rem;
}
.governance__content--box ol.number__list li {
  list-style: decimal;
}
.governance__content--h2 {
  color: #CE040E;
  font-size: 38px;
  font-weight: bold;
  margin-bottom: 120px;
}
@media screen and (max-width: 768px) {
  .governance__content--h2 {
    font-size: 27px;
    margin-bottom: 32px;
  }
}
.governance__content--ttl {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .governance__content--ttl {
    font-size: 23px;
    margin-bottom: 20px;
  }
}
.governance__content .vision__line {
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .governance__content .vision__line {
    font-size: 30px;
  }
}
.governance__content--subred {
  font-size: 20px;
  font-weight: bold;
  color: #CE040E;
  margin-bottom: 33px;
}
@media screen and (max-width: 768px) {
  .governance__content--subred {
    font-size: 18px;
  }
}
.governance__content--txt {
  font-size: 15px;
  font-weight: bold;
  line-height: 2.4;
  letter-spacing: 0.01rem;
  margin-bottom: 41px;
}
@media screen and (max-width: 768px) {
  .governance__content--txt {
    margin-bottom: 20px;
  }
}
.governance__content__policy--num {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 23px;
}
.governance__content__policy--txt {
  font-size: 15px;
  line-height: 2.4;
  margin-bottom: 33px;
}
.governance__content__policy--date {
  font-size: 15px;
  margin-bottom: 35px;
  text-align: right;
  line-height: 2.5;
}
.governance__content--table {
  overflow-x: auto;
}
.governance__content--table .skill-table {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
  min-width: 792px;
}
.governance__content--table .skill-table thead {
  background-color: #645D5E;
  color: #FFFFFF;
}
.governance__content--table .skill-table th, .governance__content--table .skill-table td {
  border: 1px solid #E3E3E3;
  font-size: 13px;
  white-space: nowrap;
  font-weight: bold;
}
.governance__content--table .skill-table th {
  min-width: 64px;
  padding: 10px 0;
}
.governance__content--table .skill-table td {
  vertical-align: middle;
  padding: 10px;
  text-align: left;
}
.governance__content--table .skill-table tbody td:nth-child(1) {
  background-color: #FCE8E8;
}
.governance__content--table .skill-table tbody td:nth-child(2) {
  background-color: #FCE8E8;
}
.governance__content--table .skill-table tbody td:not(:nth-child(1)):not(:nth-child(2)) {
  color: #645D5E;
  font-weight: normal;
  text-align: center;
}
.governance__content--table--txt {
  font-size: 12px;
  margin-top: 18px;
}
.governance__content__redbox {
  padding: 45px 56px;
  border: 3px solid #E60000;
  margin-bottom: 41px;
}
@media screen and (max-width: 768px) {
  .governance__content__redbox {
    padding: 30px 20px;
  }
}
.governance__content__redbox .governance__content__policy--num {
  padding-left: 1.4em;
  text-indent: -1.5em;
}
.governance__content__redbox--com .governance__content__policy--txt {
  margin-left: -5px;
}
@media screen and (max-width: 768px) {
  .governance__content__redbox--com .governance__content__policy--txt {
    padding-left: 1em;
    text-indent: -1em;
    margin-left: 0;
  }
}

.riskmanagement__table {
  width: 100%;
  margin-bottom: 41px;
  overflow-x: scroll;
}
.riskmanagement__table table {
  width: 100%;
  border-collapse: collapse;
  text-align: left;
  min-width: 772px;
}
.riskmanagement__table table thead {
  background-color: #645D5E;
  color: #FFFFFF;
}
.riskmanagement__table table thead th {
  padding: 10px;
  font-weight: bold;
  text-align: center;
  border: 1px solid #E3E3E3;
  width: 33.33%;
  font-size: 15px;
}
.riskmanagement__table table tbody tr td {
  padding: 39px 12px;
  border-right: 1px solid #E3E3E3;
  border-bottom: 1px solid #E3E3E3;
  vertical-align: middle;
  font-weight: bold;
  font-size: 15px;
}
.riskmanagement__table table tbody tr td:first-child {
  border-left: none;
}
.riskmanagement__table table tbody tr td:first-child img {
  width: 46px;
  height: 46px;
}
.riskmanagement__table table tbody tr td:nth-child(2) {
  text-align: center;
}
.riskmanagement__table table tbody tr td p {
  font-size: 13px;
  font-weight: normal;
  padding-left: 1em;
  text-indent: -1em;
}

.with-sidebar {
  display: flex;
  gap: 50px;
}
@media screen and (max-width: 1024px) {
  .with-sidebar {
    flex-wrap: wrap;
  }
}
.with-sidebar .left {
  flex: 0 0 812px;
  padding-top: 40px;
}
@media screen and (max-width: 1024px) {
  .with-sidebar .left {
    flex: 0 0 100%;
    order: 2;
    padding-top: 0;
    overflow: hidden;
  }
}
.with-sidebar .left .page-sect__ttl {
  border-bottom: 2px solid #E3E3E3;
  padding-bottom: 40px;
  margin-bottom: 50px;
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .with-sidebar .left .page-sect__ttl {
    gap: 15px 10px;
  }
}
.with-sidebar .left .page-sect__ttl::after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 200px;
  height: 2px;
  background: #CE040E;
}
.with-sidebar .left .page-sect__ttl h3 {
  font-size: 28px;
  line-height: 50px;
}
@media screen and (max-width: 768px) {
  .with-sidebar .left .page-sect__ttl h3 {
    font-size: 23px;
    line-height: 37px;
  }
}
.with-sidebar .left .page-sect__ttl .selector__wrapper {
  text-align: right;
  flex: 1 0 auto;
}
.with-sidebar .left .page-sect__content {
  background: #FCE8E8;
  border-radius: 20px;
  padding: 36px 48px;
}
@media screen and (max-width: 768px) {
  .with-sidebar .left .page-sect__content {
    padding: 20px;
  }
}
.with-sidebar .left .page-sect__content h4 {
  font-size: 20px;
}
.with-sidebar .sidebar {
  flex: 1 1 auto;
}
@media screen and (max-width: 1024px) {
  .with-sidebar .sidebar {
    flex: 0 0 100%;
    order: 1;
  }
}
.with-sidebar .sidebar .nav__page {
  position: sticky;
  top: 202px;
  border-top: 2px solid #E3E3E3;
  padding-top: 40px;
}
@media screen and (max-width: 768px) {
  .with-sidebar .sidebar .nav__page {
    border-top: none;
    padding-top: 0;
  }
}
.with-sidebar .sidebar .nav__page ul li:not(:last-child) {
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .with-sidebar .sidebar .nav__page ul li {
    display: inline-block;
  }
  .with-sidebar .sidebar .nav__page ul li:not(:last-child) {
    margin-right: 10px;
  }
}
.with-sidebar .sidebar .nav__page ul li a.nav__link {
  font-weight: 600;
}
.with-sidebar .sidebar .nav__page ul li a.nav__link:hover {
  color: #CE040E;
}
.with-sidebar .sidebar .nav__page ul li a.nav__link.active {
  color: #CE040E;
}
.with-sidebar .sidebar .nav__page ul li a.nav__link::after {
  content: "\f107";
  font-family: "Font Awesome 6 Free";
  margin-left: 5px;
  font-weight: 900;
  color: #CE040E;
}
.with-sidebar .sidebar .nav__page ul li a.nav__link:last-child {
  letter-spacing: -0.5px;
}

.environment .governance__content__redbox .governance__content__policy--num {
  padding-left: 1.5em;
  text-indent: -1.65em;
}
.environment .governance__content__policy--num {
  margin-bottom: 15px;
}
.environment .governance__content--box ol.number__list li {
  list-style: none;
}
@media screen and (max-width: 768px) {
  .environment .governance__content--box ol.number__list li {
    line-height: 1.4;
  }
}
.environment ol {
  counter-reset: list-counter;
  margin-bottom: 23px;
}
.environment ol li {
  counter-increment: list-counter;
  font-weight: bold;
  padding-left: 1.9em;
  text-indent: -1.9em;
}
.environment ol li::before {
  content: "(" counter(list-counter) ") ";
}
.environment .table_fixed {
  table-layout: fixed;
}
.environment .riskmanagement__table table tbody tr td:nth-child(2) {
  text-align: left;
}
.environment .riskmanagement__table table tbody tr td:nth-child(2) div {
  padding-left: 1em;
  text-indent: -1em;
}
.environment .decimal-align {
  transform: translateX(-4px);
  display: block;
}
.environment_sub {
  font-size: 12px;
}
.environment_sup {
  font-size: 8px;
  vertical-align: top;
}
.environment__content--subred {
  color: #202020;
}
.environment__photos {
  margin-top: 23px;
  margin-bottom: 41px;
}
.environment__photos--grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 32px;
  row-gap: 28px;
}
@media screen and (max-width: 768px) {
  .environment__photos--grid {
    grid-template-columns: 1fr;
  }
}
.environment__photos--grid .governance__content--table--txt {
  margin-top: 12px;
}
.environment_imgglaph {
  padding-top: 20px;
  max-width: 516px;
}
@media screen and (max-width: 768px) {
  .environment_imgglaph {
    max-width: 100%;
  }
}
.environment .governance__content--table .skill-table tbody td:nth-child(1),
.environment .governance__content--table .skill-table tbody td:nth-child(2) {
  text-align: center;
}
.environment .governance__content--table .skill-table tbody td:nth-child(3),
.environment .governance__content--table .skill-table tbody td:nth-child(4) {
  text-align: right;
  padding-right: 36px;
}
.environment .governance__content--table .scope-table tbody td:nth-child(2) {
  background-color: #FFFFFF;
  text-align: left;
  padding-left: 20px;
}
.environment .governance__content--table .scope-table td {
  white-space: wrap;
}
.environment .scope-table-cat {
  width: 150px;
}
.environment .riskmanagement__table .num-table tbody tr td,
.environment .riskmanagement__table .kind-table tbody tr td {
  text-align: center !important;
  padding: 20px 12px;
}
.environment .riskmanagement__table .num-table thead th {
  width: initial;
}
.environment .riskmanagement__table .num-table thead th:nth-child(1) {
  width: 150px !important;
}
.environment .riskmanagement__table .num-table thead td:nth-child(2),
.environment .riskmanagement__table .num-table thead td:nth-child(3) {
  width: 33.33%;
}
.environment .riskmanagement__table .num-table thead td:nth-child(1) {
  width: 150px !important;
}
.environment_link i {
  color: #CE040E;
  margin-left: 5px;
}
.environment_link:hover {
  color: #CE040E;
}
.environment .number__list_environment3 li {
  font-weight: normal;
}
.environment .regulation-table tbody tr td {
  padding: 23px 30px;
  text-align: center;
}
.environment .regulation-table tbody tr td:nth-child(2) {
  text-align: left;
}
@media screen and (max-width: 768px) {
  .environment__img--overflow {
    overflow-x: auto;
  }
}
@media screen and (max-width: 768px) {
  .environment__img--overflow img {
    width: 750px;
    max-width: none;
  }
}

.esgsocial__numlist ul {
  padding-left: 1em;
  text-indent: -1em;
}
.esgsocial__numlist ul li::before {
  content: none;
}
.esgsocial__numlist--num {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 23px;
}
.esgsocial__numlist--lists {
  margin-bottom: 33px;
}
.esgsocial__numlist--list {
  list-style: none;
  font-size: 15px;
  margin-bottom: 10px;
  line-height: 2;
}
.esgsocial__numlist--p {
  font-size: 15px;
  margin-bottom: 23px;
  line-height: 2.3;
}
.esgsocial__numlist--img {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 34px;
  margin-bottom: 33px;
}
@media screen and (max-width: 768px) {
  .esgsocial__numlist--img {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 15px;
  }
}
.esgsocial__img--single {
  margin: 0 auto;
  width: 65%;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .esgsocial__img--single {
    width: 100%;
  }
}
.esgsocial__accordion--content {
  font-size: 15px;
  font-weight: bold;
  line-height: 2.2;
}
.esgsocial__accordion--content ul {
  list-style: none;
}
.esgsocial__accordion--content ul li {
  position: relative;
  margin-bottom: 10px;
  padding-left: 40px;
}
.esgsocial__accordion--content ul li::before {
  content: "一、";
  position: absolute;
  left: 0;
  top: -3px;
  font-weight: bold;
  font-size: 18px;
}
.esgsocial__accordion.open .esgsocial__accordion--content {
  display: block;
}
.esgsocial__accordion.open .esgsocial__accordion--icon::after {
  transform: translateX(-50%) scaleY(0);
}
.esgsocial .governance__content__policy--num {
  margin-bottom: 23px;
}
.esgsocial .governance__content__redbox .governance__content--subred {
  color: #202020;
}
.esgsocial .governance__content__redbox .governance__content__policy--num {
  padding-left: 1em;
  text-indent: -1.3em;
}
.esgsocial .governance__content--table .skill-table th {
  min-width: auto;
}
.esgsocial .governance__content--table .skill-table tbody td:nth-child(1) {
  width: 30%;
}
.esgsocial .governance__content--table .skill-table tbody td:nth-child(2) {
  background-color: #FFFFFF;
  font-weight: normal;
  white-space: wrap;
  padding: 15px 30px;
  text-align: left;
  line-height: 2.3;
  width: auto;
}
.esgsocial .governance__content--table--num .skill-table tbody td:nth-child(2),
.esgsocial .governance__content--table--num .skill-table tbody td:nth-child(3),
.esgsocial .governance__content--table--num .skill-table tbody td:nth-child(4),
.esgsocial .governance__content--table--num .skill-table tbody td:nth-child(5) {
  text-align: right;
  padding-right: 30px;
}
.esgsocial .governance__content--table--num .workers-table tbody td {
  font-weight: bold !important;
  padding: 23px 13px !important;
}
.esgsocial .governance__content--table--num .workers-table tbody td:nth-child(1) {
  background-color: #FFFFFF;
}
.esgsocial .governance__content--table--num .workers-table tbody td:nth-child(6) {
  background-color: #FCE8E8;
}
.esgsocial .governance__content--table--num--triple .skill-table tbody td {
  text-align: right !important;
  padding: 15px 85px !important;
}
.esgsocial .core-column {
  border: 1px solid #E60000;
  border-radius: 20px;
}
.esgsocial .core-column:not(:last-child) {
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .esgsocial .core-column:not(:last-child) {
    margin-bottom: 10px;
  }
}
.esgsocial .core-column-header {
  color: #CE040E;
  font-size: 20px;
  padding: 48px 36px 40px;
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .esgsocial .core-column-header {
    padding: 27px 23px 30px;
  }
}
.esgsocial .core-column-header::before {
  content: "";
  display: block;
  width: 26px;
  height: 3px;
  background: #CE040E;
  position: absolute;
  right: 36px;
  top: 59px;
}
@media screen and (max-width: 768px) {
  .esgsocial .core-column-header::before {
    width: 20px;
    right: 23px;
    top: 40px;
  }
}
.esgsocial .core-column-header::after {
  content: "";
  display: block;
  width: 3px;
  height: 26px;
  background: #CE040E;
  position: absolute;
  right: 47px;
  top: 48px;
  transition: 0.5s all;
  transform: scaleY(0);
}
@media screen and (max-width: 768px) {
  .esgsocial .core-column-header::after {
    height: 20px;
    right: 31px;
    top: 32px;
  }
}
.esgsocial .core-column-body {
  transform: scaleY(1);
  opacity: 1;
  transform-origin: top;
  transition: 0.7s all ease-in-out;
  padding: 0 36px 48px 36px;
}
@media screen and (max-width: 768px) {
  .esgsocial .core-column-body {
    padding: 0 20px 48px 20px;
  }
}
.esgsocial .core-column.hide .core-column-header::after {
  transform: scaleY(1);
}
.esgsocial .core-column.hide .core-column-body {
  padding-top: 0;
  padding-bottom: 0;
  transform: scaleY(0);
  opacity: 0;
}
.esgsocial .core-column.hide .core-column-body .h3,
.esgsocial .core-column.hide .core-column-body .h4,
.esgsocial .core-column.hide .core-column-body .emphasis,
.esgsocial .core-column.hide .core-column-body .h5,
.esgsocial .core-column.hide .core-column-body .read,
.esgsocial .core-column.hide .core-column-body .cap,
.esgsocial .core-column.hide .core-column-body .block,
.esgsocial .core-column.hide .core-column-body .body1,
.esgsocial .core-column.hide .core-column-body .grid,
.esgsocial .core-column.hide .core-column-body .branch,
.esgsocial .core-column.hide .core-column-body .border-red,
.esgsocial .core-column.hide .core-column-body .badge,
.esgsocial .core-column.hide .core-column-body figure,
.esgsocial .core-column.hide .core-column-body img {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  line-height: 0 !important;
  height: 0 !important;
  opacity: 0;
  transition: 0.5s all;
}
.esgsocial .core-column.hide .core-column-body .grid {
  gap: 0 !important;
}

.sustainability_h2 {
  font-size: 48px;
}
.sustainability__fv img {
  max-width: none;
  width: calc(100% + (100vw - 100%) / 2);
}
.sustainability__commitment {
  margin-bottom: 39px;
}
@media screen and (max-width: 768px) {
  .sustainability__commitment {
    margin-bottom: 76px;
  }
}
.sustainability__commitment__inner {
  padding-left: 76px;
  border: 1px solid #E60000;
  border-radius: 20px;
  display: grid;
  grid-template-columns: 413px 1fr;
  gap: 15%;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .sustainability__commitment__inner {
    padding-left: 0;
    display: block;
  }
}
.sustainability__commitment__txt {
  padding-top: 20px;
  padding-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .sustainability__commitment__txt {
    padding: 39px 30px 26px 30px;
  }
}
.sustainability__commitment__txt--ttl {
  font-size: 38px;
  font-weight: bold;
  color: #CE040E;
  margin-bottom: 34px;
}
@media screen and (max-width: 768px) {
  .sustainability__commitment__txt--ttl {
    font-size: 27px;
  }
}
.sustainability__commitment__txt--desc {
  font-size: 16px;
  line-height: 2;
  font-weight: bold;
}
.sustainability__commitment__image {
  height: 100%;
}
@media screen and (max-width: 768px) {
  .sustainability__commitment__image {
    height: auto;
  }
}
.sustainability__commitment__image img {
  object-fit: cover;
  height: 100%;
}
@media screen and (max-width: 768px) {
  .sustainability__commitment__image img {
    width: 100%;
  }
}
.sustainability__vision {
  background-color: #FCE8E8;
}
.sustainability__vision--bg {
  width: 100%;
}
.sustainability__vision__inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 61px;
  margin-bottom: 82px;
}
@media screen and (max-width: 768px) {
  .sustainability__vision__inner {
    display: block;
    margin-bottom: 47px;
  }
}
.sustainability__vision__image img {
  border-radius: 20px;
}
@media screen and (max-width: 768px) {
  .sustainability__vision__image {
    margin-top: 33px;
  }
}
.sustainability__vision__txt {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-bottom: 0;
}
@media screen and (max-width: 768px) {
  .sustainability__vision__txt {
    padding: 0;
  }
}
.sustainability__center {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .sustainability__center {
    text-align: left;
  }
}
.sustainability__center__cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 16px;
  margin-top: 45px;
  margin-bottom: 75px;
}
@media screen and (max-width: 768px) {
  .sustainability__center__cards {
    display: block;
    margin-bottom: 57px;
  }
}
@media screen and (max-width: 768px) {
  .sustainability__center__cards .sustainability__center__cards__div {
    margin-bottom: 34px;
  }
}
.sustainability__center__cards__item {
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
  background-color: rgba(206, 4, 14, 0.3);
  background-size: 113%;
  background-position: center;
  background-repeat: no-repeat;
  transition: background-size 0.3s ease-in-out;
}
.sustainability__center__cards__item:hover {
  background-size: 125%;
}
.sustainability__center__cards > .sustainability__center__cards__div:nth-child(1) .sustainability__center__cards__item {
  background-image: url("../images/sustainability/card01.jpg");
}
.sustainability__center__cards > .sustainability__center__cards__div:nth-child(2) .sustainability__center__cards__item {
  background-image: url("../images/sustainability/card02.jpg");
}
.sustainability__center__cards > .sustainability__center__cards__div:nth-child(3) .sustainability__center__cards__item {
  background-image: url("../images/sustainability/card03.jpg");
}
.sustainability__center__cards__content {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(206, 4, 14, 0.3);
  color: white;
  text-align: center;
  border-radius: 20px;
  padding-top: 25%;
  padding-bottom: 25%;
  transition: background-color 0.3s ease-in-out;
}
.sustainability__center__cards__content:hover {
  background-color: transparent;
}
.sustainability__center__cards__title {
  position: relative;
  font-size: 28px;
  font-weight: bold;
  z-index: 2;
  letter-spacing: 2rem;
  transform: translateX(16px);
}
.sustainability__center__cards__title--ls {
  letter-spacing: 0.2rem;
}
.sustainability__center__cards__overlay {
  position: absolute;
  font-size: 82px;
  font-weight: bold;
  color: rgba(255, 255, 255, 0.4);
  z-index: 1;
}
.sustainability__article {
  margin-bottom: 70px;
}
@media screen and (max-width: 768px) {
  .sustainability__article {
    margin-bottom: 90px;
  }
}
.sustainability__article__inner {
  display: flex;
  gap: 26px;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .sustainability__article__inner {
    display: block;
  }
}
.sustainability__article--item {
  border-radius: 20px;
  overflow: hidden;
  background-size: 109%;
  background-position: center;
  background-repeat: no-repeat;
  flex: 1;
  transition: background-size 0.3s ease-in-out;
}
.sustainability__article--item:hover {
  background-size: 120%;
}
.sustainability__article--item:nth-child(1) {
  background-image: url("../images/sustainability/backnumber.jpg");
}
.sustainability__article--item:nth-child(2) {
  background-image: url("../images/sustainability/editor.jpg");
}
.sustainability__article--content {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(206, 4, 14, 0.3);
  color: #FFFFFF !important;
  text-align: center;
  transition: background-color 0.3s ease-in-out;
}
.sustainability__article--content:hover {
  background-color: rgba(0, 0, 0, 0.15);
}
.sustainability__article--title {
  padding-top: 13%;
  padding-bottom: 13%;
  font-size: 28px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .sustainability__article--title {
    font-size: 23px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media screen and (max-width: 768px) {
  .commitment_h2 {
    font-size: 27px;
  }
}

.commitment h2 {
  margin-bottom: 42px;
  font-size: 28px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .commitment h2 {
    font-size: 23px;
    margin-bottom: 35px;
  }
}
.commitment__txt {
  margin-bottom: 40px;
  line-height: 2.4;
  font-size: 15px;
}
@media screen and (max-width: 768px) {
  .commitment__txt {
    line-height: 2;
    margin-bottom: 30px;
  }
}
.commitment__img {
  text-align: right;
}
.commitment__img img {
  max-width: 30%;
}
@media screen and (max-width: 768px) {
  .commitment__img img {
    max-width: 100%;
  }
}
.commitment__img--namesub {
  font-size: 16px;
  margin-top: 32px;
  font-weight: bold;
}
.commitment__img--name {
  font-size: 22px;
  margin-top: 10px;
  font-weight: bold;
}

.link-collection {
  padding-top: 46px;
  padding-bottom: 16px;
  border-top: 1px solid #ccc;
}
@media screen and (max-width: 768px) {
  .link-collection {
    display: none;
  }
}
.link-collection__list {
  display: grid;
  grid-template-columns: 1fr 270px 1fr 1fr 1fr;
  gap: 15px;
}
@media screen and (max-width: 1024px) {
  .link-collection__list {
    display: block;
  }
}
.link-collection__link {
  font-size: 13px;
  font-weight: bold;
  display: inline-block;
  margin-bottom: 25px;
  text-decoration: none;
  padding-bottom: 2px;
  border-bottom: 1px solid transparent;
  position: relative;
  color: inherit;
  overflow: hidden;
}
.link-collection__link::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  background-color: #E60000;
  transition: width 0.3s ease;
}
.link-collection__link--active::after, .link-collection__link:hover::after {
  width: 100%;
}

.vision_p {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 89px;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .vision_p {
    margin-top: 35px;
    margin-bottom: 80px;
  }
}

.vision {
  padding-top: 20px;
  padding-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .vision {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.vision__ttl {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .vision__ttl {
    font-size: 23px;
  }
}
.vision__line {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #E3E3E3;
  border: none;
  margin-bottom: 60px;
  position: relative;
}
.vision__line::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 20%;
  height: 2px;
  background-color: #CE040E;
}
@media screen and (max-width: 768px) {
  .vision__line {
    margin-bottom: 30px;
  }
}
.vision__catchphrase {
  font-size: 20px;
  font-weight: bold;
  color: #CE040E;
  margin-bottom: 33px;
}
@media screen and (max-width: 768px) {
  .vision__catchphrase {
    font-size: 18px;
    margin-bottom: 20px;
  }
}
.vision__txt {
  font-size: 15px;
  line-height: 2;
  margin-bottom: 33px;
}
.vision .governance__content--table th, .vision .governance__content--table td {
  text-align: center;
  white-space: wrap;
  padding: 17px 10px;
}
.vision .governance__content--table .skill-table tbody td:nth-child(2) {
  background-color: #FFFFFF;
}
.vision .governance__content--table .skill-table td:nth-child(2) {
  font-weight: normal;
}